Subject: RE: draft-ietf-ipv6-node-requirements-11.txt

From: [email-masked]
Date: Sat, 7 Jan 2006 09:49:44 +0200

I'll take a look at all of this on Monday and work text up.  I'll
send the text to the WG, and if there is agreement, I can make the 
updates during AUTH48.

John 

>-----Original Message-----
>From: ext Dave Thaler [mailto:[email-masked]] 
>Sent: 06 January, 2006 23:31
>To: Loughney John (Nokia-NRC/Helsinki)
>Cc: [email-masked]
>Subject: RE: draft-ietf-ipv6-node-requirements-11.txt
>
>Here's another one:
>RFC2893 is now obsoleted by RFC4213
>
>Section 6.l.1 says:
>"RFC 2893 is currently being updated."
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>Of
>> Dave Thaler
>> Sent: Thursday, January 05, 2006 3:05 PM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: draft-ietf-ipv6-node-requirements-11.txt
>> 
>> The draft in the RFC-editors queue now references obsoleted (as of
>last
>> month) RFCs. Specifically:
>>   RFC2401 is now obsoleted by RFC4301
>>   RFC2402 is now obsoleted by RFC4302
>>   RFC2404 is now obsoleted by RFC4305
>>   RFC2406 is now obsoleted by RFC4303, RFC4305
>>   RFC2407,2408,2409 are now obsoleted by RFC4306
>> 
>> Also two statements in section 8 are now obsolete as a result:
>>   "RFC-2401 is being updated by the IPsec Working Group."
>>   "RFC-2406 and RFC 2402 are being updated by the IPsec Working
>Group."
>> 
>> Can these be updated?
>> 
>> -Dave
>> 
>> --------------------------------------------------------------------
>> IETF IPv6 working group mailing list
>> [email-masked]
>> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
>> --------------------------------------------------------------------
>

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------